package com.mx.dla.dda.reporte.pagosTransaccion.dtos;

import java.util.Date;

import com.mx.dla.global.dtos.BaseDTO;

public class DetalleHistorico extends BaseDTO{

	/**
	 * 
	 */
	private static final long serialVersionUID = 99387960368499845L;

	private Long idCalculoCosto;
	private Date mes;
	private String moth;
	private Long costo;
	public Long getIdCalculoCosto() {
		return idCalculoCosto;
	}
	public void setIdCalculoCosto(Long idCalculoCosto) {
		this.idCalculoCosto = idCalculoCosto;
	}
	public Date getMes() {
		return mes;
	}
	public void setMes(Date mes) {
		this.mes = mes;
	}
	public String getMoth() {
		return moth;
	}
	public void setMoth(String moth) {
		this.moth = moth;
	}
	public Long getCosto() {
		return costo;
	}
	public void setCosto(Long costo) {
		this.costo = costo;
	}
	
	
}
